This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 796279 - Opticalraytracer with OpenJDK7
Opticalraytracer with OpenJDK7
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: opticalraytracer (Show other bugs)
17
All Linux
unspecified Severity medium
: ---
: ---
Assigned To: Milos Jakubicek
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-02-22 10:42 EST by Pavel Tisnovsky
Modified: 2012-03-13 14:33 EDT (History)
3 users (show)

See Also:
Fixed In Version: java-1.5.0-gcj-1.5.0.0-39.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-13 14:33:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
git-format patch (734 bytes, application/octet-stream)
2012-02-22 10:42 EST, Pavel Tisnovsky
no flags Details

  None (edit)
Description Pavel Tisnovsky 2012-02-22 10:42:53 EST
Created attachment 565019 [details]
git-format patch
Comment 1 Milos Jakubicek 2012-02-23 05:10:01 EST
Pavel,

your patch does not apply to f17/master branch and looks weird. I guess you rather just want to change:

BuildRequires:  java-1.6.0-openjdk-devel

to

BuildRequires:  java-1.7.0-openjdk-devel

right?
Comment 2 Fedora Update System 2012-03-09 16:38:43 EST
java-1.5.0-gcj-1.5.0.0-39.fc17,opticalraytracer-2.7-4.fc17,nyquist-3.04-4b.fc17.1,jide-oss-2.7.6-6.1340svn.fc17,xmlgraphics-commons-1.4-5.fc17,apache-commons-dbcp-1.4-9.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/java-1.5.0-gcj-1.5.0.0-39.fc17,opticalraytracer-2.7-4.fc17,nyquist-3.04-4b.fc17.1,jide-oss-2.7.6-6.1340svn.fc17,xmlgraphics-commons-1.4-5.fc17,apache-commons-dbcp-1.4-9.fc17
Comment 3 Deepak Bhole 2012-03-09 16:44:46 EST
Hi Milos. I think Pavel meant to change it from 6 to 7. I have made the minor change and pushed it to 17 and 18 and issued an update.
Comment 4 Fedora Update System 2012-03-09 20:23:31 EST
Package java-1.5.0-gcj-1.5.0.0-39.fc17, opticalraytracer-2.7-4.fc17, nyquist-3.04-4b.fc17.1, jide-oss-2.7.6-6.1340svn.fc17, xmlgraphics-commons-1.4-5.fc17, apache-commons-dbcp-1.4-9.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing java-1.5.0-gcj-1.5.0.0-39.fc17 opticalraytracer-2.7-4.fc17 nyquist-3.04-4b.fc17.1 jide-oss-2.7.6-6.1340svn.fc17 xmlgraphics-commons-1.4-5.fc17 apache-commons-dbcp-1.4-9.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-3509/java-1.5.0-gcj-1.5.0.0-39.fc17,opticalraytracer-2.7-4.fc17,nyquist-3.04-4b.fc17.1,jide-oss-2.7.6-6.1340svn.fc17,xmlgraphics-commons-1.4-5.fc17,apache-commons-dbcp-1.4-9.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-03-13 14:33:27 EDT
java-1.5.0-gcj-1.5.0.0-39.fc17, opticalraytracer-2.7-4.fc17, nyquist-3.04-4b.fc17.1, jide-oss-2.7.6-6.1340svn.fc17, xmlgraphics-commons-1.4-5.fc17, apache-commons-dbcp-1.4-9.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.